.top-navi {
	padding-top: 67px;
}

@media (min-width: 992px) {
	.navbar-top .container {
		padding-left: 8px;
	}
}

@media (min-width: 992px) {
	.navbar-header-main {
		margin-top: -80px;
		margin-left: -20px;
	}
}

.navbar > .container .language-menu {
	float: right;
	line-height: 0.8em;
	font-size: 14px;
	margin-top: -80px;
	list-style: none;
}

@media (max-width: 991px) {
	.navbar > .container .language-menu {
		position: absolute;
		margin: 0;
		top: 20px;
		right: 80px;
		z-index: 999;
	}
}

.navbar > .container .language-menu li:last-child {
	padding-right: 0;
}

.navbar > .container .language-menu a {
	font-size: 14px;
	color: #707173;
}

@media (max-width: 991px) {
	.navbar > .container .language-menu a {
		color: #fff;
	}
}

.navbar > .container .language-menu .active a {
	font-weight: bold;
}

@media (min-width: 992px) {
	.navbar > .container .navbar-brand, 
	.navbar > .container-fluid .navbar-brand {
		margin-left: -20px;
	}
}

@media (max-width: 991px) {
	.navbar > .container .navbar-brand {
		/*width: 230px;*/
		height: 50px;
	}
}

.navbar-brand-image > img {
	top: 0;
}

@media (max-width: 991px) {
	.navbar-header-main .navbar-brand.navbar-brand-image > img {
		max-width: 100%;
		max-height: 100%;
		bottom: 0;
	}
}


#bsw-triangle {
	position: absolute;
	left: calc(50% - 51px);
	bottom: 0;
}

@media (max-width: 991px) {
	#bsw-triangle {
		top: -110px;
	}
}

#bsw-siegel {
	width: 100px;
	position: absolute;
	left: calc(50% - 51px);
	/*bottom: 20px;*/
	top: -50px;
}

